from setuptools import setup, find_packages

setup(
    name="data_analyzer_vini",
    version="0.1.5",
    packages=find_packages(),
    include_package_data=True,
    install_requires=[
        'pandas',
        'numpy',
        'openpyxl',
        'matplotlib',
        'seaborn'
    ],
    entry_points={
        'console_scripts': [
            'data-analyzer-vini = data_analyzer_vini:analyze_data',
        ],
    },
    author="Vinith kabilar",
    description="Automated Data Analysis Toolkit",
    keywords="data analysis automation",
)