# data_analyzer_vini
Automated Data Analysis Toolkit
## Features :
- ### data loader : Automatically detect file type (CSV/Excel)
- ### Data Cleaning : Handle missing values, duplicates.
- ### Validation : Generate data health reports.
- ### EDA: Generate basic statistics
- ### Visualization: Generate a comprehensive report
### example usage : [([example_usage].py)]
## 1. Installation :
`pip install data_analyzer_vini`
## dependences:
`pip install pandas numpy matplotlib seaborn openpyxl `
## 2. Import the Package :
#### In your Python script or Jupyter notebook:

`from data_analyzer_vini import analyze_data`
## 3. Key Function: analyze_data() :
#### The user only needs to call the single analyze_data() function with their file path to get complete analysis results.